MICROSOFT CORPORATION NON-DISCLOSURE AGREEMENT

Supplemental End User License Agreement for Microsoft Software

Your use of Microsoft products is governed by the terms of the End User License Agreement (EULA), as well as by copyright law. The EULA is the contract regarding your use of the licensed product, and it grants you certain rights to use Microsoft software on your computer.

To View the EULA for Internet Explorer

  • If you are using Windows NT or Windows 98, you can view the EULA by double-clicking license.txt in the directory where you installed Internet Explorer. The default location for installing Internet Explorer is C:/Program Files/Internet Explorer.
  • If you are using Windows Millennium Edition, Windows 2000, or Windows XP, see Windows Help for more information about the EULA.

Note

  • If you are not sure where to find the EULA for Internet Explorer, you can search for license.txt, and then open the version of license.txt in the directory where you installed Internet Explorer. For more information about searching in Windows, see Windows Help.